CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM (http://www.cfd-online.com/Forums/openfoam/)
-   -   OpenFoam 1.7 & Ubuntu 9.1 (http://www.cfd-online.com/Forums/openfoam/78464-openfoam-1-7-ubuntu-9-1-a.html)

bendel_boy July 22, 2010 08:02

OpenFoam 1.7 & Ubuntu 9.1
 
I'm trying to configure an Acer laptop to run OpenFoam. Unfortunately the Acer's seem to have a problem with installing Ubunto 10.04, requiring that I use Ubuntu 9.1. Will the .deb package for OpenFoam 1.7 work under U 9.1, or do I need t oconsider installing from source & recompiling?

wyldckat July 23, 2010 06:27

Greetings Jeremy and welcome to the forum!

Sorry, but the package is strictly for Ubuntu 10.04 :( You will have to install from source!

Best regards,
Bruno


All times are GMT -4. The time now is 16:03.